/*
    Created on : 16 oct. 2019, 09:55:50
    Author     : Audrey Delécolle
*/

/**
 * Woocommerce
 */
.single-product .link-back { margin:11px 0; padding:11px 11px 11px 0; display:inline-block; }
.single-product .site-main {
	background:url('../img/single-product-bg.jpg') no-repeat center top;
	background-size: 100% auto;
}
.single-product .woocommerce-product-gallery {
	padding-top:3.020833vw;
}
.single-product.product-watch .images,
.single-product.product-watch .woocommerce-product-gallery {
	padding-bottom:18%;
	background-image:url('../img/single-product-360.png');
	background-size: 97.3466% auto;
	background-repeat:no-repeat;
	background-position:center 90%;
}
.single-product .entry-summary { text-align:center }
.single-product .woocommerce-product-details__short-description {
	color:#757575;
	font-size:20px;
	font-style:italic;
	line-height:1.2;
	margin-bottom:10%;
}
.single-product .product_title{
	/*color:#ecce39;*/
	font-weight:300;
	font-size:23px;
	padding:0
}
.product-watch-golf.single-product .entry-title { color:#7cb73d }
.product-band.single-product .entry-title { color:#eccf39 }
.single-product .price { font-size:38px; margin:0 }
.single-product .price .amount { display:block; margin:0.35em 0 0.75em }
.product_cat-occasion .contact-link.product-action a,
.single-product form .single_add_to_cart_button { font-size:20px }
.single-product form .single_add_to_cart_button { padding:0.6em 1.7em }
/* ACTIONS */
.entry-summary .product-action-container { display:inline-block; text-align:left; margin-bottom:5em; }
.entry-summary .product-action a {
	display:inline-block;
	line-height:22px;
}
.yith-wcwl-add-to-wishlist {
	min-height:22px;
	line-height:22px;
	padding-left:35px;
	background:url('../img/picto-wishlist.png') no-repeat 0 center;
}
.entry-summary .product-action a,
.yith-wcwl-add-to-wishlist {
	font-weight:300;
	font-size:13px;
}
.yith-wcwl-add-to-wishlist,
.entry-summary .product-action a { margin-top:14px }
.entry-summary .product-action a img{ float:left }
.entry-summary .product-action span{ line-height:1.1; padding-left:13px }
.yith-wcwl-add-to-wishlist a:hover,
.entry-summary .product-action a:hover span{ text-decoration:underline; }
.contact-link { margin-left:-13px; margin-top:3vw }
.contact-link img{
	margin-right:-6px;
	position:relative;
}
.contact-link span{
	border-top:1px solid #9d9d9d;
	border-bottom:1px solid #9d9d9d;
	line-height: 1.1;
	padding: 9px 12px 9px 1em;
	margin-top:6px;
	display: inline-block;
}
.entry-summary .product-action.contact-link a:hover span{ border-color:#fff; text-decoration:none; background-color:#fff; color:#000; }
.product_cat-occasion .contact-link span { margin-top:0; padding-left:27px }
.product_cat-occasion .contact-link img { margin-right:-20px }
/* END ACTIONS*/

.woocommerce-tabs {
	padding-bottom:15%;
	/*background:url('../img/single-product-tabs-bg.jpg') no-repeat center top;*/
	/*background-size:cover;*/
}
.woocommerce-tabs ul { display:none; padding:0 8.33%; width:100%; box-sizing:border-box; margin:0; list-style:none;  }
.woocommerce-tabs ul li { display:inline-block; width:16%; min-width:max-content; border-left:1px solid #5f6061; }
.woocommerce-tabs .tab-title,
.woocommerce-tabs ul li a {
	text-align:center;
	text-transform:uppercase;
	display:block;
	font-size:23px;
	font-weight:300;
	max-width:none;
	padding:1em 0;
}
.woocommerce-tabs ul li:first-child a { padding-left:0 }
.woocommerce-tabs ul li:last-child a { padding-right:0 }
.woocommerce-tabs ul li.active a,
.woocommerce-tabs ul li a:hover { color:#e40f1e }
.product-watch-golf .woocommerce-tabs ul li.active a,
.product-watch-golf .woocommerce-tabs ul li a:hover { color:#7cb73d }
.product-band .woocommerce-tabs ul li.active a,
.product-band .woocommerce-tabs ul li a:hover { color:#eccf39 }
.woocommerce-tabs ul li:first-child { border-left:none }
.woocommerce-tabs .tab-container {
	background-repeat:no-repeat;
	background-position:right top;

}
.woocommerce-tabs img.tab-image {
	margin-top:0.989583333vw;
	margin-bottom:1em;
}
.woocommerce-tabs .tab-content { display:inline }
.woocommerce-tabs .tab-content .no-image { padding-bottom:29%; float:right; }
.woocommerce-tabs .tab-content p { margin:0 }
.woocommerce-tabs img.tab-picto {
	width:9%;
	margin:4% 3.07% 0 1.425%;
	float:left;
}
.woocommerce-tabs .tab-text {
	/*	width:38.21%;
		float:left;*/
	font-size:18px;
	font-weight:300;
	line-height:2;
	padding-top:calc(4% - 0.6em);
	overflow:hidden;
}

.single-product .section-title { text-transform:uppercase; font-size:35px; font-weight:400; margin-bottom:35px }
.cross-sells {
	/*background:url('../img/single-product-linked-bg.jpg') no-repeat center top;*/
	/*background-size:cover;*/
	text-align:center;
	padding-bottom:80px;
}
.woocommerce .cross-sells ul.products li.product { width:auto; margin:0 }
.cross-sells .attachment-woocommerce_thumbnail { display:block; margin:0 auto;}
.cross-sells .woocommerce-loop-product__title {display:none }
.cross-sells .btn {
	font-size:20px;
	margin:5px auto 15px;
}
.bloc-config {
	/*background:url('../img/single-product-config-bg.jpg') no-repeat center top;*/
	/*background-size:cover;*/
	text-align:center;
	padding-bottom:8.357%;
	position:relative;
}
.bloc-config a{
	margin-top:1em;
	font-size:22px;
}
.fake-popup { display:block }
.fake-popup .model-contact,
.popup.model-contact {
	text-align:center;
	padding:40px 25px 0;
	background:url('../img/popup-contact-bg.gif') no-repeat top center #252525;
	background-size:14.38% auto;
}
.fake-popup .model-contact {
	display: block;
	padding:40px 25px;
	position: fixed;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	z-index: 100;
}
.fake-popup .button { margin:0 1em; text-decoration:none }
.popup.model-contact .intro { line-height:1.19; font-size:24px }
.popup.model-contact .popup-title {
	font-weight:600;
	font-size:22px;
	text-transform:uppercase;
	color:#d81321;
}
.popup.model-contact .bloc1 { margin:0 auto; position:relative; }
.popup.model-contact .bloc1 .popup-title { margin-bottom:6% }
.popup.model-contact .bloc2 { overflow:hidden; max-width:420px; margin:0 auto; }
.popup.model-contact .bloc2 .popup-title { margin-bottom:8% }
.popup.model-contact form p { margin:0 }
.popup.model-contact input[type="text"],
.popup.model-contact input[type="email"],
.popup.model-contact textarea {
	font-size:20px;
	font-style:italic;
	font-family: 'Barlow', sans-serif;
	border-radius:0;
	border:none;
	width:100%;
	display:block;
	padding:0.38em .5em;
	margin-bottom:4.2%
}
.popup.model-contact textarea { height:130px; margin-bottom:7%; }
.popup.model-contact .tel-content { font-size:9.5vw; margin-bottom:5.5% }
.popup.model-contact .tel-info { font-size:24px; color:#b9b9b9; padding-bottom:5em; line-height:1.5; font-style:italic }
.popup.model-contact .btn { width:75%; margin-top:6.5%; font-size:17px; }
.wpcf7-recaptcha > div { margin:0 auto; max-width: 100% !important; width: auto !important; }
.popup.model-contact .aster {
	color:#ababab;
	font-size:14px;
	text-align:left;
	font-style:italic;
	margin:35px 0;
	padding-bottom:0.35em /* FIX scrollbar inside the popup */
}
div.wpcf7 .ajax-loader { position: absolute; left: 50%; margin-left: -8px;}
body #st-1 { text-align:center }
body #st-1.st-has-labels .st-btn.st-remove-label { display:inline-block !important; min-width:120px; margin-bottom:13% }
body #st-1.st-has-labels .st-btn.st-remove-label > span { display:inline }

/**
* MAGIC 360
**/
body > .Magic360-fullscreen {
	background:url('../img/fond-popup-360.jpg') no-repeat #000;
	background-size:cover
}
.Magic360-fullscreen a.Magic360 {
}
.images .Magic360, .images .Magic360-container { border:none }
.images .Magic360-container { max-width:none !important }
.images .Magic360 > img { max-width:none }
.images .Magic360-container .m360-magnifier,
.images .Magic360-fullscreen .m360-magnifier { background-color:transparent }
.images .Magic360-container .m360-magnifier img,
.images .Magic360-fullscreen .m360-magnifier img {
	background:url('../img/single-product-bg.jpg') no-repeat center center;
	background-size:cover
}

/*custom datas*/
.product-custom-data { font-weight:300; margin-bottom:1.6em }
.product-custom-data .pcd-line { margin-top:1.5em }
.product-custom-data .pcd-title { text-transform:uppercase; font-size:16px; margin-bottom:1em }
.product-custom-data .brm-select-container { display:inline-block; margin-right:1.1em }
.product-custom-data .brm-select-item {
	display:inline-block;
	color:#fff;
	cursor:pointer;
	text-align:center;
	margin-right:1.1em;
}
.product-custom-data .size_guide { text-decoration:underline; vertical-align:bottom; font-size:15px;}
.product-custom-data input { display:none }
.product-custom-data .square {
	border:1px solid #fff;
}
.product-custom-data .brm-select-container.letter .square {
	width:30px; height:30px;
	line-height:30px;
	font-family:'Abel', sans-serif;
	font-size:17px;
}
.product-custom-data .brm-select-container.letter .brm-select-item.active .square,
.product-custom-data .brm-select-container.letter .brm-select-item:hover .square {
	background-color:#fff;
	color:#000;
}
.product-custom-data .brm-select-container.picto .brm-select-item {
	color:#757674;
}
.product-custom-data .brm-select-container.picto .brm-select-item.active,
.product-custom-data .brm-select-container.picto .brm-select-item:hover {
	color:#fff;
}
.product-custom-data #size_lightbox { display:none }




@media screen and (min-width: 768px) {
	/***** WOOCOMMERCE *****/
	.woocommerce .products ul li.product,
	.woocommerce ul.products li.product { width:25% }
	/***** SINGLE PRODUCT *****/

	/*		body.product-watch {
				background:url('../img/single-product-watch-bg.jpg') no-repeat #000;
				background-size:100% auto;
				background-position: top center;
			}*/
	.single-product .link-back { position:absolute }
	.single-product .section-title { font-size:44px; font-size:2.29166vw; margin-bottom:2.7vw }
	.single-product .main-infos .images,
	.single-product .woocommerce-product-gallery {
		float:left;
		width:31.40625vw;
		margin-left:8.333vw;
		margin-right:1.45833vw;
		padding-bottom:6.5625vw;
	}
	.single-product .entry-summary {
		float:left;
		width:31.5vw;
		margin-top:5.35%;
		text-align:left
	}
	.single-product .woocommerce-product-details__short-description {
		max-width:500px;
	}

	.woocommerce-tabs { clear:both; padding-bottom:3.4% }
	.woocommerce-tabs ul { display:block }
	.woocommerce-tabs .tab-title { display:none }
	.woocommerce-tabs ul li a { padding:0.161em 2em; font-size:25px; font-size:1.3vw; }
	.woocommerce-tabs img.tab-image {
		float:right;
		width:36.45833vw;
		margin-bottom:0;
	}
	.woocommerce-tabs .tab-text { font-size:20px; font-size:1.0416vw }
	.cross-sells { padding-bottom:5.9375vw }
	.cross-sells .attachment-woocommerce_thumbnail { width:18.229166vw }
	.cross-sells .btn {
		font-size:22px;
		font-size:1.145833vw;
		padding:0.6770833vw 4.16vw;
		margin:0.85vw auto 1.1vw;
	}
	.bloc-config img{
		width:30.468vw
	}

	.popup.model-contact { padding-left:0; padding-right:0px }
	.popup.model-contact .intro { font-size:26px; margin:0 17.85% 4.2% }
	.popup.model-contact .bloc1 {
		border-right:2px solid #c91421;
		width:50%;
		float:left;
		padding:0 10.33%
	}
	.popup.model-contact .aster { margin:3.5% 0 0; float:left; clear:left; padding-left:25px; padding-right:25px }
	.popup.model-contact .popup-title { font-size:24px }
	.popup.model-contact .tel-content { font-size:50px }
	}


@media screen and (min-width: 1140px) {
	/***** WOOCOMMERCE *****/
	.product .woocommerce-loop-product__title { font-size:22px }
	.single-product .woocommerce-product-details__short-description {
		font-size:23px;
	}
	.single-product .product_title{ font-size:25px }
	.single-product .price { font-size:40px }
	.product_cat-occasion .contact-link.product-action a,
	.single-product form .single_add_to_cart_button { font-size:22px;}

	.bloc-config a{
		margin:0;
		display:block;
		position:absolute;
		top:29.8854166vw;
		left:43.7%;
		font-size:1.145833vw;
		padding:0.6em 2.5em
	}
}